Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members Related Pages

# Codeset_Manager.h File Reference

`#include "tao/CONV_FRAMEC.h"`
`#include "ace/Unbounded_Set.h"`

Include dependency graph for Codeset_Manager.h:

This graph shows which files directly or indirectly include this file:

## Compounds
class | TAO_Codeset_Item
| A single element in the list of Codeset Translator Factories. More...
class | TAO_Codeset_Manager
| The encapsulation of logic for codeset negotiation. More...